namespace Remontor.Setting
{
    partial class settingAppControl
    {
        /// <summary> 
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором компонентов

        /// <summary> 
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.label1 = new System.Windows.Forms.Label();
            this.nb_ItemHistorySize = new System.Windows.Forms.NumericUpDown();
            this.bt_path_open = new System.Windows.Forms.Button();
            this.path = new System.Windows.Forms.TextBox();
            this.label12 = new System.Windows.Forms.Label();
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.TbUrl = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.NbItemSizePhoto = new System.Windows.Forms.NumericUpDown();
            this.label4 = new System.Windows.Forms.Label();
            this.NbX = new System.Windows.Forms.NumericUpDown();
            this.NbY = new System.Windows.Forms.NumericUpDown();
            this.NbWidth = new System.Windows.Forms.NumericUpDown();
            this.NbHeight = new System.Windows.Forms.NumericUpDown();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.groupBox3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nb_ItemHistorySize)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.NbItemSizePhoto)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.NbX)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.NbY)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.NbWidth)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.NbHeight)).BeginInit();
            this.SuspendLayout();
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.label8);
            this.groupBox3.Controls.Add(this.label7);
            this.groupBox3.Controls.Add(this.label6);
            this.groupBox3.Controls.Add(this.label5);
            this.groupBox3.Controls.Add(this.NbHeight);
            this.groupBox3.Controls.Add(this.NbWidth);
            this.groupBox3.Controls.Add(this.NbY);
            this.groupBox3.Controls.Add(this.NbX);
            this.groupBox3.Controls.Add(this.label4);
            this.groupBox3.Controls.Add(this.label3);
            this.groupBox3.Controls.Add(this.NbItemSizePhoto);
            this.groupBox3.Controls.Add(this.TbUrl);
            this.groupBox3.Controls.Add(this.label2);
            this.groupBox3.Controls.Add(this.label1);
            this.groupBox3.Controls.Add(this.nb_ItemHistorySize);
            this.groupBox3.Controls.Add(this.bt_path_open);
            this.groupBox3.Controls.Add(this.path);
            this.groupBox3.Controls.Add(this.label12);
            this.groupBox3.Location = new System.Drawing.Point(3, 3);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(319, 210);
            this.groupBox3.TabIndex = 4;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "Параметры приложения";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(7, 67);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(130, 13);
            this.label1.TabIndex = 9;
            this.label1.Text = "Кол-во записей истории";
            // 
            // nb_ItemHistorySize
            // 
            this.nb_ItemHistorySize.Location = new System.Drawing.Point(143, 65);
            this.nb_ItemHistorySize.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nb_ItemHistorySize.Name = "nb_ItemHistorySize";
            this.nb_ItemHistorySize.Size = new System.Drawing.Size(165, 20);
            this.nb_ItemHistorySize.TabIndex = 8;
            // 
            // bt_path_open
            // 
            this.bt_path_open.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.bt_path_open.Location = new System.Drawing.Point(281, 36);
            this.bt_path_open.Name = "bt_path_open";
            this.bt_path_open.Size = new System.Drawing.Size(27, 23);
            this.bt_path_open.TabIndex = 7;
            this.bt_path_open.Text = "...";
            this.bt_path_open.UseVisualStyleBackColor = true;
            this.bt_path_open.Click += new System.EventHandler(this.bt_path_open_Click);
            // 
            // path
            // 
            this.path.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.path.Location = new System.Drawing.Point(10, 37);
            this.path.Name = "path";
            this.path.Size = new System.Drawing.Size(272, 20);
            this.path.TabIndex = 6;
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(7, 21);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(162, 13);
            this.label12.TabIndex = 5;
            this.label12.Text = "Приложение для подключения";
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.FileName = "CmRcViewer.exe";
            // 
            // TbUrl
            // 
            this.TbUrl.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.TbUrl.Location = new System.Drawing.Point(10, 103);
            this.TbUrl.Name = "TbUrl";
            this.TbUrl.Size = new System.Drawing.Size(298, 20);
            this.TbUrl.TabIndex = 11;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(7, 87);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(137, 13);
            this.label2.TabIndex = 10;
            this.label2.Text = "Адрес запроса миниатюр";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(7, 129);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(144, 13);
            this.label3.TabIndex = 13;
            this.label3.Text = "Кол-во миниатюр в памяти";
            // 
            // NbItemSizePhoto
            // 
            this.NbItemSizePhoto.Location = new System.Drawing.Point(157, 127);
            this.NbItemSizePhoto.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.NbItemSizePhoto.Name = "NbItemSizePhoto";
            this.NbItemSizePhoto.Size = new System.Drawing.Size(151, 20);
            this.NbItemSizePhoto.TabIndex = 12;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(7, 158);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(198, 13);
            this.label4.TabIndex = 14;
            this.label4.Text = "Позиция окна при двойном мониторе";
            // 
            // NbX
            // 
            this.NbX.Location = new System.Drawing.Point(20, 178);
            this.NbX.Maximum = new decimal(new int[] {
            9000,
            0,
            0,
            0});
            this.NbX.Name = "NbX";
            this.NbX.Size = new System.Drawing.Size(48, 20);
            this.NbX.TabIndex = 15;
            // 
            // NbY
            // 
            this.NbY.Location = new System.Drawing.Point(84, 178);
            this.NbY.Maximum = new decimal(new int[] {
            9000,
            0,
            0,
            0});
            this.NbY.Name = "NbY";
            this.NbY.Size = new System.Drawing.Size(48, 20);
            this.NbY.TabIndex = 16;
            // 
            // NbWidth
            // 
            this.NbWidth.Location = new System.Drawing.Point(170, 178);
            this.NbWidth.Maximum = new decimal(new int[] {
            9000,
            0,
            0,
            0});
            this.NbWidth.Name = "NbWidth";
            this.NbWidth.Size = new System.Drawing.Size(48, 20);
            this.NbWidth.TabIndex = 17;
            this.NbWidth.ValueChanged += new System.EventHandler(this.numericUpDown3_ValueChanged);
            // 
            // NbHeight
            // 
            this.NbHeight.Location = new System.Drawing.Point(262, 178);
            this.NbHeight.Maximum = new decimal(new int[] {
            9000,
            0,
            0,
            0});
            this.NbHeight.Name = "NbHeight";
            this.NbHeight.Size = new System.Drawing.Size(48, 20);
            this.NbHeight.TabIndex = 18;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(5, 180);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(14, 13);
            this.label5.TabIndex = 19;
            this.label5.Text = "X";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(69, 180);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(14, 13);
            this.label6.TabIndex = 20;
            this.label6.Text = "Y";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(135, 180);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(35, 13);
            this.label7.TabIndex = 21;
            this.label7.Text = "Width";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(223, 180);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(38, 13);
            this.label8.TabIndex = 22;
            this.label8.Text = "Height";
            // 
            // settingAppControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupBox3);
            this.Name = "settingAppControl";
            this.Size = new System.Drawing.Size(325, 219);
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nb_ItemHistorySize)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.NbItemSizePhoto)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.NbX)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.NbY)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.NbWidth)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.NbHeight)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Button bt_path_open;
        private System.Windows.Forms.TextBox path;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.NumericUpDown nb_ItemHistorySize;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.TextBox TbUrl;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.NumericUpDown NbItemSizePhoto;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.NumericUpDown NbHeight;
        private System.Windows.Forms.NumericUpDown NbWidth;
        private System.Windows.Forms.NumericUpDown NbY;
        private System.Windows.Forms.NumericUpDown NbX;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label8;
    }
}
